/* ride domain, superfish menu styling */
body.domain-ride_imba ul.left-nav ul.sf-menu li.sf-depth-1 ul {
    margin-top:2em ;
    top:45px ;
    width:200px !important;
    background-color: #FFF;
}
body.domain-ride_imba ul.left-nav ul.sf-menu li.sf-depth-1 {
    margin: 0 45px 0 22px;
}
body.domain-ride_imba ul.left-nav ul.sf-menu a.sf-depth-1 {
    color:#FFFFFF;
    font-size:24px;
    line-height:2;
    letter-spacing:-.01em;
    padding: 6px 0 5px;
    font-family: Comfortaa-Bold,sans-serif;
}
body.domain-ride_imba header.white-bg ul.left-nav ul.sf-menu a.sf-depth-1 {
    color : #666;
}
body.domain-ride_imba ul.left-nav ul.sf-menu a.sf-depth-2:hover {
    font-weight:bold;
}

body.domain-ride_imba ul.left-nav ul.sf-menu .sf-sub-indicator {
    right:-15px;
}
body.domain-ride_imba ul.left-nav li.sf-depth-1 a.sf-accordion-button {
    float:right;
    z-index:500;
    margin-right:20px;
}

body.domain-ride_imba ul.left-nav .sf-accordion-with-buttons li.sf-depth-1 ul {
    background-color:transparent !important;
}

body.domain-ride_imba ul.left-nav .sf-accordion-toggle {
    display: none;
}

body.domain-ride_imba ul.left-nav #superfish-ride-dropdown-menu-accordion {
    left:auto !important;
    top:auto !important;
    height:auto !important;
    display: block !important;
    position: relative !important;
    width:100% !important;
}

body.domain-ride_imba ul.left-nav .sf-accordion .sf-accordion-button {
    overflow: hidden;
    text-indent: -99999px;
    position: relative;
}

body.domain-ride_imba ul.left-nav .sf-accordion .sf-accordion-button:before {
    font-family: "FontAwesome";
    content: "\f13a";
    text-indent: 0;
    top: 66%;
    left: 22%;
    position: absolute;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size:22px;
    color:#FFFFFF;
}
body.domain-ride_imba ul.left-nav .sf-accordion li.sf-expanded .sf-accordion-button:before {
    content: "\f139";
}

header nav .grid-blog .col-three {
    height:210px;
    width: calc(50% - 7px);
    max-width:280px;
    margin-right:7px;
}

header nav .grid-blog .col-three .bg-img {
    height:210px;
}

header nav .grid-blog .col-three div.department {
    position: absolute;
    top: 45px;
    left: 20px;
    font-size:16px;
    color:#FFFFFF;
}

header nav .grid-blog {
    margin-top:20px;
}
header nav .grid-blog .col-three h5 {
    font-size:24px;
    line-height: 1.046;
    letter-spacing: -.025em;
    -webkit-line-clamp: 3;
    -moz-line-clamp: 3;
    -ms-line-clamp: 3;
    -o-line-clamp: 3;
    line-clamp: 3;
    height: 77px;
    margin: 0 auto;
    margin-top:20px;
    max-width: 100%;
}

@media (max-width: 480px) {
    header nav .grid-blog .col-three h5 {
        font-size:18px;
        height:55px;
    }
    header nav .grid-blog .col-three span.title {
        left:2px;
        font-size:13px;
    }
}
header .main-nav .sub-menu .grid-blog .link-white {
    margin-left:5px;
    margin-top:12px;
}

.webform-submission-form .webform-actions,
.webform-submission-form .form-actions {
    text-align: center;
}

.crm-section.credit_card_exp_date-section .crm-form-select {
    display: inline;
}
